Respuesta a: problemas de hacking

Inicio Foros WordPress Instalación / Actualización problemas de hacking Respuesta a: problemas de hacking

#38098

imported_j.conti
Participante

Tener todos los plugins a la ultima versión, no es igual a que sean plugins seguros.

Hay varios plugins que son auténticos coladeros.

No hace mucho, vi un articulo que realizaba un estudio de varios de ellos y explicaba donde estaba el problema.

Si lo encuentro de nuevo, lo pondré por aquí.

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas y para servir más rápidos los contenidos.

gpdr, wpSGCacheBypass

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid

Pin It on Pinterest

if ( is_allowed_cookie( '_cfduit' ) { }